Support » Plugin: Liveblog » React error #200 in latest version

  • WordPress 4.9.2
    Liveblog Version 1.7.1

    Error:
    Uncaught Error: Minified React error #200; visit http://facebook.github.io/react/docs/error-decoder.html?invariant=200 for the full message or use the non-minified dev environment for full errors and additional helpful warnings.
    at r (app.js?ver=1.7.1:14)
    at yn (app.js?ver=1.7.1:14)
    at Object.render (app.js?ver=1.7.1:22)
    at Object. (app.js?ver=1.7.1:6)
    at e (app.js?ver=1.7.1:1)
    at app.js?ver=1.7.1:1
    at app.js?ver=1.7.1:1

    The above link in facebook’s github says that the error is “Target container is not a DOM element.”

    Anyone else having this as well?

    The page I need help with: [log in to see the link]

  • The topic ‘React error #200 in latest version’ is closed to new replies.